//
// Comment Respond
// ==========================================

.comment-respond {
    label {
        display: block;
        margin-right: 12px;
    }

    input[type="email"],
    input[type="text"],
    input[type="url"] {
        width: $comment_respond_input_width;
    }
}